File baselibs.conf of Package SDL2_ttf

libSDL2_ttf-2_0-0
  provides "SDL2_ttf-<targettype> = <version>"
  obsoletes "SDL2_ttf-<targettype> <= <version>"
libSDL2_ttf-devel
  requires -libSDL2_ttf-<targettype>
  requires "libSDL2_ttf-2_0-0-<targettype> = <version>"